@charset "utf-8";

/* ****************************************************

layout_pc.css
-----------------------------------
0: headerContainer
1: mainContainer
2: footerContainer
-----------------------------------
ex: clearfix

***************************************************** */

@media only screen and (min-width: 768px), print {

/*=================================

	2: mainContainer

=================================*/
#visualContainer {
	position: relative;
	width: 100%;
	height: 320px;
	margin: 0 auto;
	overflow: hidden;
}
#visualContainer .bx-wrapper {
	position: absolute;
	height: 320px;
	top: 0;
	left: 50%;
	margin: 0 auto 0 -700px;
	width: 1400px;
}
#visualContainer .bx-wrapper .bx-viewport {
	width: 1400px !important;
}
#visualContainer .bx-pager {
	position: absolute;
	top: 34px;
	left: 200px;
	width: 1000px !important;
	height: 4px;
	margin: 0 auto;
	text-align: right;
}
#visualContainer .bx-pager > .bx-pager-item {
	display: inline-block;
	width: 40px;
	text-align: left;
}
#visualContainer .bx-pager > .bx-pager-item + .bx-pager-item {
	margin-left: 10px;
}
#visualContainer .bx-pager > .bx-pager-item > .bx-pager-link {
	display: block;
	width: 40px;
	height: 4px;
	background-color: #b3b3b3;
	text-indent: -9999px;
}
#visualContainer .bx-pager > .bx-pager-item > .bx-pager-link.active {
	background-color: #004cb7;
}


#visualContainer .bx-controls-direction > a {
	display: block;
	position: absolute;
	top: 50%;
	width: 18px;
	height: 34px;
	margin-top: -17px;
	text-indent: -9999px;
	background-image: url(/img/slider_ic01.png);
	background-repeat: no-repeat;
}
#visualContainer .bx-controls-direction > a.bx-prev {
	background-position: 0 0;
	left: 200px;
}
#visualContainer .bx-controls-direction > a.bx-next {
	background-position: -18px 0;
	left: 1182px;
}

.insuranceContents {
	width: 1000px;
	margin: -20px auto 0;
}
.insuranceContents .spSwitch {
	display: none;
}
.insuranceContents .insurance {
	display: block !important;
	position: relative;
	float: left;
	width: 318px;
	margin-right: 23px;
	background-color: #ffffff;
	/* box-shadow */
		-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
		   -moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
	          box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
	/* border-radius */
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px; 
			-ms-border-radius: 6px;
		   -o-border-radius: 6px; 
					border-radius: 6px;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.insuranceContents .insurance > .image {
	content: "";
	display: block;
	width: 318px;
	height: 187px;
	margin-bottom: 48px;
	/* border-radius */
	-webkit-border-radius: 6px 6px 0 0;
	   -moz-border-radius: 6px 6px 0 0; 
			-ms-border-radius: 6px 6px 0 0;
		   -o-border-radius: 6px 6px 0 0; 
					border-radius: 6px 6px 0 0;
}
.insuranceContents .insurance > .image > img {
	display: none;
}
.insuranceContents .insurance.cancer > .image {
	background-image: url(/img/index_ph01.png);
}
.insuranceContents .insurance.car > .image {
	background-image: url(/img/index_ph02.png);
}
.insuranceContents .insurance.fire > .image {
	background-image: url(/img/index_ph03.png);
}
.insuranceContents .insurance > .heading {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	content: "";
	width: 180px;
	height: 54px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	/* box-shadow */
		-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 2px;
		   -moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 2px;
	          box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 2px;
	/* transition */
	-webkit-transition: opacity 0.2s ease-out;
	   -moz-transition: opacity 0.2s ease-out;
	    -ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 1.0;
}
.insuranceContents .insurance > .heading > a {
	display: block;
	width: 100%;
	height: 100%;	
}
.insuranceContents .insurance > .heading:hover {
	opacity: 0.8;
}
.insuranceContents .insurance.cancer > .heading {
	background-color: #e47f1e;
	background-image: url(/img/index_h01.png);
}
.insuranceContents .insurance.car > .heading {
	background-color: #00aaad;
	background-image: url(/img/index_h02.png);
}
.insuranceContents .insurance.fire > .heading {
	background-color: #df548c;
	background-image: url(/img/index_h03.png);
}
.insuranceContents .insurance > .brandBanner {
	position: absolute;
	top: 187px;
	left: 0;
	width: 100%;
	padding: 4px 0;
	text-align: center;
}
.insuranceContents .insurance > .details {
	padding: 0 2px 2px;
	/* border-radius */
	-webkit-border-radius: 0 0 6px 6px;
	   -moz-border-radius: 0 0 6px 6px;
			-ms-border-radius: 0 0 6px 6px;
		   -o-border-radius: 0 0 6px 6px; 
					border-radius: 0 0 6px 6px;
}
.insuranceContents .insurance.cancer > .details {
	background-color: #e58222;
}
.insuranceContents .insurance.car > .details {
	background-color: #00aaad;
}
.insuranceContents .insurance.fire > .details {
	background-color: #df548c;
}
.insuranceContents .insurance:nth-child(3n) {
	margin-right: 0;
}
.insuranceContents .insurance > .details > .detailsLink01 {
	padding: 10px 8px;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.insuranceContents .insurance > .details > .detailsLink01 > li + li {
	margin-top: 10px;
}
.insuranceContents .insurance > .details > .detailsLink01 > li > a {
	position: relative;
	display: block;
	padding: 10px 10px 10px 55px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	/* transition */
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.insuranceContents .insurance > .details > .detailsLink01 > li > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 8px;
	left: 10px;
	width: 29px;
	height: 29px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.about {
	border: 1px solid #004cb7;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.about > a {
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #004cb7;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.about > a:hover {
	background-color: #dbe8fb;
}
.insuranceContents .insurance.cancer > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_ic01.png);
}
.insuranceContents .insurance.car > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_ic02.png);
}
.insuranceContents .insurance.fire > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_ic03.png);
}
.insuranceContents .insurance > .details > .detailsLink01 > li.inquiry {
	position: relative;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.inquiry > a {
	padding: 11px 10px 11px 55px;
	background: #004cb7;
	color: #ffffff;
}
.insuranceContents .insurance > .details > .detailsLink01 > li > a:hover {
	text-decoration: none;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.inquiry > a:hover {
	background-color: #4d82cd;
}
.insuranceContents .insurance > .details > .detailsLink01 > li.inquiry > a:before {
	background: url(/img/index_ic04.png);
}
.insuranceContents .insurance.cancer > .details > .detailsLink01 > li.inquiry > a:before,
.insuranceContents .insurance.fire > .details > .detailsLink01 > li.inquiry > a:before {
	background: url(/img/index_ic10.png);
}
.insuranceContents .insurance > .details > .detailsLink02 {
	min-height: 64px;
	padding: 8px;
	/* border-radius */
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
			-ms-border-radius: 0 0 5px 5px;
		   -o-border-radius: 0 0 5px 5px;
					border-radius: 0 0 5px 5px;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
.insuranceContents .insurance.cancer > .details > .detailsLink02 {
	background-color: #ffe0c2;
}
.insuranceContents .insurance.car > .details > .detailsLink02 {
	background-color: #afeaed;
}
.insuranceContents .insurance.fire > .details > .detailsLink02 {
	background-color: #fbccdf;
}
.insuranceContents .insurance > .details > .detailsLink02 > li {
	display: table;
	float: left;
	width: 144px;
	min-height: 48px;
	margin-right: 10px;
	border: 1px solid #305e9e;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.accident,
.insuranceContents .insurance > .details > .detailsLink02 > li.emergency {
	border: none; 
}
.insuranceContents .insurance > .details > .detailsLink02 > li:nth-child(2n) {
	margin-right: 0;
}
.insuranceContents .insurance > .details > .detailsLink02 > li > a {
	position: relative;
	display: table-cell;
	padding: 5px 5px 5px 41px;
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	vertical-align: middle;
	/* transition */
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.insuranceContents .insurance > .details > .detailsLink02 > li > a:hover {
	background-color: #dbe8fb;
	text-decoration: none;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.accident > a {
	background: #008b8d url(/share/img/com_bg03.png) 100% 100% no-repeat;
	color: #ffffff;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.emergency > a {
	background: #be336b url(/share/img/com_bg03.png) 100% 100% no-repeat;
	color: #ffffff;
}
.insuranceContents .insurance > .details > .detailsLink02 > li > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 29px;
	height: 29px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.reason > a:before {
	background-image: url(/img/index_ic05.png);
}
.insuranceContents .insurance > .details > .detailsLink02 > li.faq > a:before {
	background-image: url(/img/index_ic06.png);
}
.insuranceContents .insurance > .details > .detailsLink02 > li.accident > a:before {
	background-image: url(/img/index_ic07.png);
}
.insuranceContents .insurance > .details > .detailsLink02 > li.update > a:before {
	background-image: url(/img/index_ic08.png);
}
.insuranceContents .insurance > .details > .detailsLink02 > li.emergency > a:before {
	background-image: url(/img/index_ic07.png);
}
.indexContents > .pamphletLink {
	width: 496px;
	float: left;
	border: 1px solid #004cb7;
}
.indexContents > .pamphletLink > a {
	position: relative;
	display: block;
	padding: 10px 160px;
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #004cb7;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	/* transition */
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.indexContents > .pamphletLink > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 140px;
	width: 18px;
	height: 24px;
	margin-top: -12px;
	background: url(/img/index_ic09.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.indexContents > .pamphletLink > a:hover {
	background-color: #dbe8fb;
	text-decoration: none;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.accident > a:hover {
	background-color: #0cb9bb;
}
.insuranceContents .insurance > .details > .detailsLink02 > li.emergency > a:hover {
	background-color: #e16798;
}
.insuranceContents > .appealArea > .insurance {
	width: 992px;
	margin-bottom: 20px;
	padding: 2px;
}
body#cancer .insuranceContents > .appealArea > .insurance {
	background-color: #e47f1e;
}
body#car .insuranceContents > .appealArea > .insurance {
	background-color: #00aaad;
}
body#fire .insuranceContents > .appealArea > .insurance {
	background-color: #df548c;
}
body#cancer .insuranceContents > .appealArea > .insurance > .heading,
body#car .insuranceContents > .appealArea >.insurance > .heading,
body#fire .insuranceContents > .appealArea >.insurance > .heading {
	width: 380px;
	height: 74px;
	top: 30px;
	left: 24px;
	z-index: 20;
}
body#cancer .insuranceContents > .appealArea > .insurance.cancer > .heading {
	background-image: url(/img/index_h07.png);
}
body#car .insuranceContents > .appealArea > .insurance.car > .heading {
	background-image: url(/img/index_h08.png);
}
body#fire .insuranceContents > .appealArea > .insurance.fire > .heading {
	background-image: url(/img/index_h09.png);
}
.insuranceContents > .appealArea .insurance > .image {
	position: absolute;
	top: -60px;
	left: 2px;
	width: 988px;
	height: 194px;
	margin-bottom: 0;
	z-index: 10;
}
body#cancer .insuranceContents > .appealArea .insurance.cancer > .image {
	background-image: url(/img/index_ph07.png);
}
body#car .insuranceContents > .appealArea .insurance.car > .image {
	background-image: url(/img/index_ph08.png);
}
body#fire .insuranceContents > .appealArea .insurance.fire > .image {
	background-image: url(/img/index_ph09.png);
}
.insuranceContents > .appealArea .insurance > .brandBanner {
	width: auto;
	top: 80px;
	z-index: 20;
}
body#cancer .insuranceContents > .appealArea .insurance > .brandBanner {
	left: 570px;
}
body#car .insuranceContents > .appealArea .insurance > .brandBanner {
	left: 530px;
}
body#fire .insuranceContents > .appealArea .insurance > .brandBanner {
	left: 520px;
}
.insuranceContents > .appealArea > .insurance > .details {
	padding: 132px 0 0;
	background-color: inherit;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink01 {
	float: left;
	width: 623px;
	padding: 8px 6px 6px;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink01 > li {
	float: left;
	width: 300px;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink01 > li + li {
	margin: 0 0 0 8px;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink02 {
	float: left;
	width: 365px;
}
.insuranceContents .insurance > .details > .freeArea {
	clear: both;
	padding: 8px 6px 6px;
	color: #ffffff;
	/* border-radius */
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
			-ms-border-radius: 0 0 5px 5px;
		   -o-border-radius: 0 0 5px 5px;
					border-radius: 0 0 5px 5px;
}
.insuranceContents .insurance.cancer > .details > .freeArea {
	background-color: #e47f1e;
}
.insuranceContents .insurance.car > .details > .freeArea {
	background-color: #00aaad;
}
.insuranceContents .insurance.fire > .details > .freeArea {
	background-color: #df548c;
}
body#cancer .insuranceContents > .appealArea > .insurance > .details > .detailsLink01 {
	background-color: #e47f1e;
}
body#car .insuranceContents > .appealArea > .insurance > .details > .detailsLink01 {
	background-color: #00aaad;
}
body#fire .insuranceContents > .appealArea > .insurance > .details > .detailsLink01 {
	background-color: #df548c;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink02 {
	/* border-radius */
	-webkit-border-radius: 0 0 5px 0;
	   -moz-border-radius: 0 0 5px 0;
			-ms-border-radius: 0 0 5px 0;
		   -o-border-radius: 0 0 5px 0;
					border-radius: 0 0 5px 0;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink02 > li {
	width: 169px;
}
.insuranceContents > .appealArea > .insurance > .details > .detailsLink02 > li br {
	display: none;
}
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a.carBtn {
	padding-top: 8px;
	padding-bottom: 7px;
	line-height: 1.3;
}
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li .carBtn br ,
.insuranceContents > .appealArea > .insurance > .details > .detailsLink02 > li a.carBtn br {
	display: block !important;
}
body#cancer .insuranceContents > .normalArea > .insurance,
body#car .insuranceContents > .normalArea > .insurance,
body#fire .insuranceContents > .normalArea > .insurance {
	width: 486px;
	margin-right: 20px;
}
body#cancer .insuranceContents > .normalArea > .insurance:nth-child(2),
body#car .insuranceContents > .normalArea > .insurance:nth-child(2),
body#fire .insuranceContents > .normalArea > .insurance:nth-child(2) {
	margin-right: 0;
}
body#cancer .insuranceContents > .normalArea > .insurance > .heading > a,
body#car .insuranceContents > .normalArea >.insurance > .heading > a,
body#fire .insuranceContents > .normalArea >.insurance > .heading > a {
	height: 54px;
}
body#car .insuranceContents > .normalArea > .insurance.cancer > .heading,
body#fire .insuranceContents > .normalArea > .insurance.cancer > .heading {
	width: 276px;
	background-image: url(/img/index_h04.png);
}
body#cancer .insuranceContents > .normalArea > .insurance.car > .heading,
body#fire .insuranceContents > .normalArea > .insurance.car > .heading {
	width: 286px;
	background-image: url(/img/index_h05.png);
}
body#cancer .insuranceContents > .normalArea > .insurance.fire > .heading,
body#car .insuranceContents > .normalArea > .insurance.fire > .heading {
	width: 276px;
	background-image: url(/img/index_h06.png);
}

body#cancer .insuranceContents > .normalArea .insurance > .brandBanner,
body#car .insuranceContents > .normalArea .insurance > .brandBanner,
body#fire .insuranceContents > .normalArea .insurance > .brandBanner {
	top: 134px;
	padding-left: 40px;
	text-align: left;
}

body#cancer .insuranceContents > .normalArea .insurance > .image,
body#car .insuranceContents > .normalArea .insurance > .image,
body#fire .insuranceContents > .normalArea .insurance > .image {
	width: 486px;
	height: 182px;
	margin-bottom: 0;
}
body#car .insuranceContents > .normalArea .insurance.cancer > .image,
body#fire .insuranceContents > .normalArea .insurance.cancer > .image {
	background-image: url(/img/index_ph04.png);
}
body#cancer .insuranceContents > .normalArea .insurance.car > .image,
body#fire .insuranceContents > .normalArea .insurance.car > .image {
	background-image: url(/img/index_ph05.png);
}
body#cancer .insuranceContents > .normalArea .insurance.fire > .image,
body#car .insuranceContents > .normalArea .insurance.fire > .image {
	background-image: url(/img/index_ph06.png);
}

body#cancer .insuranceContents > .normalArea .insurance > .details,
body#car .insuranceContents > .normalArea .insurance > .details,
body#fire .insuranceContents > .normalArea .insurance > .details {
	padding: 0;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink01,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 {
	float: left;
	width: 314px;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink02,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 {
	float: left;
	width: 172px;
	padding: 10px 8px;
	/* border-radius */
	-webkit-border-radius: 0 0 5px 0;
	   -moz-border-radius: 0 0 5px 0;
			-ms-border-radius: 0 0 5px 0;
		   -o-border-radius: 0 0 5px 0;
					border-radius: 0 0 5px 0;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li {
	width: 156px;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li + li,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li + li,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li + li {
	margin-top: 10px;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a {
	padding-top: 14px;
	padding-bottom: 14px;
}
body#cancer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li br,
body#car .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li br,
body#fire .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li br {
	display: none;
}

.infoContetns section + section {
	margin-top: 40px;
}
.infoContetns .infoSwitch {
	display: none;
}
.infoContetns .heading {
	font-size: 24px;
	font-size: 2.4rem;	
}
.infoContetns .emergencyArea {
	margin-bottom: 30px;
	padding: 15px 20px;
	background-color: #ffe9eb;
}
.infoContetns .emergencyArea .heading {
	padding-bottom: 8px;
	border-bottom: 1px solid #db0102;
	color: #db0102;
	font-weight: bold;
}
.infoContetns .emergencyArea .heading + * {
	margin-top: 10px;
}
.infoContetns .emergencyArea strong {
	font-weight: bold;
}
.newsType {
	margin-top: 15px;
	border-bottom: 1px solid #bfbfbf;
}
.newsType li {
	padding: 10px 0;
	border-top: 1px solid #bfbfbf;
}
.newsType .date,
.newsType .title {
	display: block;
	font-size: 13px;
	font-size: 1.3rem;	
}
.newsType .date {
	float: left;
	width: 8.5em;
	margin-right: 20px;
	color: #333333;
}
.newsType .title {
	overflow: hidden;
}
.newsType li a {
	display: block;
}
.newsType li a:hover .title {
	text-decoration: underline;
}
.newsType li .pdf .title,
.newsType li .blank .title {
	position: relative;
	display: inline-block;
	padding-right: 20px;
	line-height: 1.6;
}
.newsType li .pdf .title:after {
	content: "";
	position: relative;
	left: 5px;
	top: 5px;
	display: inline-block;
	width: 16px;
	height: 19px;
	margin-top: -10px;
	background: #ffffff url(/share/img/com_ic04.png) 0 0 no-repeat;
}
.newsType li .blank .title:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin-top: -5px;
	background: #ffffff url(/share/img/com_ic03.png) 0 0 no-repeat;
}
.infoContetns .moreLink {
	text-align: right;
	margin-top: 10px;
}
.infoContetns .moreLink > a {
	padding-left: 16px;
	background: url(/share/img/com_ic01.png) 0 0.4em no-repeat;	
}

.sideContetns > .contactBox01 {
	padding: 22px;
	border: 1px solid #da0000;
}
.sideContetns > .contactBox01 > .heading {
	padding-bottom: 10px;
	border-bottom: 1px solid #da0000;
	color: #da0000;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.sideContetns > .contactBox01 > .heading > span {
	display: block;
	font-size: 13px;
	font-size: 1.3rem;	
}
.sideContetns > .contactBox01 + .contactBox02 {
	margin-top: 20px;
}

.sideContetns > .contactBox02 {
	padding: 22px;
	border: 1px solid #c6c6c6;
}
.sideContetns > .contactBox02 > .heading {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.sideContetns > .contactBox01 > .phoneNumber {
	margin-top: 20px;
}
.sideContetns > .contactBox01 > .phoneNumber > span {
	display: block;
	padding-left: 60px;
	background: url(/share/img/com_ic02.png) 0 0 no-repeat;
	color: #333333;
	font-size: 27px;
	font-size: 2.7rem;
	font-weight: bold;
	line-height: 1.0;
}
.sideContetns > .contactBox01 > .phoneNumber > span > .text {
	font-size: 13px;
	font-size: 1.3rem;
}
.btnLink01,
.btnLink02 {
	margin-top: 10px;
}
p.btnLink01,
ul.btnLink01 > li {
	border: 1px solid #da0000;
}
p.btnLink01 > a,
ul.btnLink01 > li > a {
	display: block;
	background: url(/share/img/com_bg02.png) 100% 100% no-repeat;
	padding: 15px 22px;
	color: #333333;
	text-align: center;
}
p.btnLink02,
ul.btnLink02 > li {
	border: 1px solid #305e9e;
}
ul.btnLink02 > li + li {
	margin-top: 10px;
}
p.btnLink02 > a,
ul.btnLink02 > li > a {
	display: block;
	background: url(/share/img/com_bg01.png) 100% 100% no-repeat;
	padding: 15px 22px;
	color: #333333;
	text-align: center;
}
.btnLink02 > li > a.type-blank {
	position: relative;
}
.btnLink02 > li > a.type-blank:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin-top: -5px;
	background: #ffffff url(/share/img/com_ic03.png) 0 0 no-repeat;
}
	.attention-output {
		padding: 20px;
		border: 1px solid #bfbfbf;
	}
.attention-output .heading {
	position: relative;
	padding-left: 25px;
}
.attention-output .heading::before {
	position: absolute;
	top: calc(50% - 11px);
	left: 0;
	width: 21px;
	height: 21px;
	background: url(/img/index_ic11.png) no-repeat;
	content: "";
}
.attention-output.is-hidden {
	display: none;
}
/*=================================

	3: footerContainer

=================================*/


/*=================================

	ex

=================================*/

/* clearfix
------------------------------------------------------ */
.insuranceContents > .appealArea:after,
.insuranceContents > .normalArea:after,
body#cancer .insuranceContents .insurance > .details:after,
body#car .insuranceContents .insurance > .details:after,
body#fire .insuranceContents .insurance > .details:after,
.insuranceContents .insurance > .details > .detailsLink02:after {
	content: "";
	display: block;
	clear: both;
}
.insuranceContents > .appealArea,
.insuranceContents > .normalArea,
body#cancer .insuranceContents .insurance > .details,
body#car .insuranceContents .insurance > .details,
body#fire .insuranceContents .insurance > .details,
.insuranceContents .insurance > .details > .detailsLink02 {
	zoom: 1;
}


}

@media only print {
}

